/* Sosyal Medya */
.phone-container,
.wa-icon {
    position: fixed;
    right: 20px;
    width: 50px;
    height: 50px;
    z-index: 100000;
    top: auto !important;
}

.phone-container:after,
.phone-container:before {
    bottom: 0;
    right: 0;
    top: 0;
    content: '';
    transform-origin: 50% 50%;
    left: 0
}

.osc-rotation,
.phone-container svg {
    box-sizing: border-box;
    animation: 1.5s ease-in-out infinite oscillate-rotation
}

.wa-icon {
    display: flex;
    bottom: 100px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #4bca5a
}

.notification,
.phone-container {
    align-items: center;
    display: flex
}

#wa-chat-widget {
    display: none;
    position: fixed;
    border-radius: 10px;
    box-shadow: 0 1px 15px rgb(32 33 36 / 28%);
    bottom: 130px;
    right: 15px;
    overflow: hidden;
    z-index: 1000000099;
    animation-name: wa-chat-animation;
    animation-duration: 1s;
    opacity: 100
}

#wa-chat-widget:target {
    display: block
}

.wa-chat-widget-header {
    display: flex;
    background: #075e54;
    background: linear-gradient(90deg, #075e54 0, #128c7e 85%);
    color: #fff;
    padding: 1rem
}

.wa-chat-widget-header img {
    max-width: 3.5rem
}

.wa-chat-widget-header a.close {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #fff;
    font-size: 30px;
    text-decoration: none
}

a.btn.black,
a.btn.red {
    font-size: 22px;
    color: #fff
}

.wa-chat-widget-profile {
    padding: 0 1rem
}

.wa-chat-widget-body {
    padding: 20px 20px 20px 10px;
    background-color: #e6ddd4
}

.wa-chat-widget-body .message {
    padding: .5rem;
    background-color: #fff;
    border-radius: 0 8px 8px;
    box-shadow: rgb(0 0 0 / 13%) 0 1px .5px
}

.wa-chat-widget-body .message .profile-name {
    color: #787878
}

.wa-chat-widget-body .message .wcw-message {
    margin-top: .5rem
}

.wa-chat-widget-send form {
    display: flex;
    margin: 0;
    background-color: #e6ddd4
}

.wa-chat-widget-send input {
    border: none;
    padding: .5rem;
    width: 100%;
    border-radius: 1rem
}

.wa-chat-widget-send button {
    background-color: #075e54;
    padding: .5rem;
    border-radius: 50%;
    border: none;
    fill: #ffffff
}

@keyframes wa-chat-animation {
    from {
        opacity: 0
    }
}

.phone-container {
    bottom: 150px;
    border-radius: 50%;
    background-color: #ffae00 !important;
    justify-content: center
}

.phone-container svg {
    fill: #fff;
    width: 20px;
    position: relative;
    /* top: 12px;
    left: 12px; */
    transform-origin: center
}

.p-5 {
    padding: .5rem
}

.c-white,
.white {
    color: #fff !important
}

.bgc-blue {
    background-color: #042676 !important
}

.circle {
    border-radius: 50%
}

.phone-container:after {
    position: absolute;
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #042676;
    opacity: .5;
    animation: 1.2s ease-in-out infinite ring-circle-anim;
    transition: .5s
}

.phone-container:before {
    position: absolute;
    background-color: rgba(4, 38, 118, .5);
    border-radius: 50%;
    border: none;
    animation: 2.3s ease-in-out infinite ring-circle-fill-anim;
    transition: 1s
}

.osc-rotation {
    transform-origin: 50% 50%
}

.icon {
    font-family: 'Material Icons';
    font-size: 3rem;
    line-height: 1;
    text-rendering: optimizeLegibility
}

@keyframes ring-circle-anim {
    0% {
        transform: rotate(0) scale(1.1) skew(0);
        opacity: 0
    }

    30% {
        transform: rotate(0) scale(1.5) skew(0);
        opacity: .5
    }

    100% {
        transform: rotate(0) scale(1.7) skew(0);
        opacity: .1
    }
}

@keyframes ring-circle-fill-anim {
    0% {
        transform: rotate(0) scale(1) skew(0);
        opacity: .2
    }

    50% {
        transform: rotate(0) scale(1.4) skew(0);
        opacity: .2
    }

    100% {
        transform: rotate(0) scale(1.1) skew(0);
        opacity: .2
    }
}

@keyframes oscillate-rotation {

    0%,
    100%,
    50% {
        transform: rotate(0) scale(1) skew(0)
    }

    10%,
    30% {
        transform: rotate(-25deg) scale(1) skew(0)
    }

    20%,
    40% {
        transform: rotate(25deg) scale(1) skew(0)
    }
}

.notification {
    position: absolute;
    top: -4px;
    right: -4px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    justify-content: center;
    background: red;
    color: #fff
}

.notification span {
    font-size: 14px
}

/* Sosyal Medya */

.videos ul {
    row-gap: 20px;
}

.videos-card {
    position: relative;
    display: block;
}

.videos-card:hover .videos-photo img,
.videos-card:hover .videos-cover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.videos-photo {
    width: 100%;
    height: 420px;
    border-radius: 20px;
    overflow: hidden;
    -webkit-box-shadow: 0 0 20px rgba(12, 31, 52, 0.1);
    box-shadow: 0 0 20px rgba(12, 31, 52, 0.1);
}

@media (max-width: 767px) {
    .videos-photo {
        height: auto;
    }
}

.videos-photo img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: .6s;
    transition: .6s;
}

.videos-cover {
    width: 100%;
    height: 250px;
    overflow: hidden;
}

@media (max-width: 767px) {
    .videos-cover.ui-style-png {
        height: 150px;
        margin-bottom: 10px;
    }
}

.videos-cover.ui-style-png img {
    -o-object-fit: contain;
    object-fit: contain;
}

.videos-cover img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: .6s;
    transition: .6s;
}

.videos-body {
    position: absolute;
    inset: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 45px 40px;
    z-index: 1;
    border-radius: 20px;
    overflow: hidden;
}

@media (max-width: 767px) {
    .videos-body {
        padding: 30px;
    }
}

.videos-body::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#0c1f34));
    background-image: linear-gradient(to bottom, transparent, #0c1f34);
    height: 230px;
    opacity: .7;
    z-index: -1;
}

.videos-body .title {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.5px;
    color: #fff;
    line-height: 1.3;
}

.videos-footer {
    background-color: #fff;
    padding: 10px 15px;
}

.videos-footer .title {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -0.5px;
    color: #0c1f34;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.videos-footer .videos-play {
    top: 20px;
    right: 20px;
}

.videos-play {
    position: absolute;
    right: 30px;
    top: 30px;
    color: #fff;
    font-size: 24px;
    background-color: #f0834a;
    width: 40px;
    height: 50px;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 1;
}

.videos-play::before {
    content: "";
    position: absolute;
    inset: -7px;
    background-color: #f0834a;
    z-index: -1;
    -webkit-animation: pulsate 2s infinite running;
    animation: pulsate 2s infinite running;
    border-radius: 8px;
}

li.col-lg-3.col-sm-6 {
    list-style: none;
}

.radius-25 {
    border-radius: 25px;
}

.t-center {
    text-align: center;
}

a.d-block {
    color: #a0abdc;
}

.footerAsideInnerWrap {
    background-color: #170e0e;
}

.btnHdLink .icn {
    color: #6d3a27;
}

.btnThemeAlt.btnNoOver,
.btnThemeAlt .btnText,
.btnThemeAltInverse:before,
.btnThemeWhite.btnNoOver:hover,
.btnThemeWhiteOutline.btnNoOver:hover,
.babFeatureColumn h2:after,
.babFeatureColumn .h2:after,
.btnCalto .bg,
.navbarSearchClose:hover,
.slickDotsv1 li.slick-active button,
.slickDotsv1 button:hover,
.imgHolderv1:before,
.slickDotsv2 li.slick-active button,
.slickDotsv2 button:hover,
.counterAsideBlock,
.servicesList>li:after,
.imhcPinOpener,
.imhcPinOpener:before,
.getDirColumn .ardBadge,
.subscritionForm .inputWrap .btnSubmit,
.photoGalleryBlock:before,
.progressBar .percentageProgBar .over,
.tableDefault th,
#myTab .tablink:before,
.ifbFiltersList a:after,
.postNavigatorNav .btnPrev:hover,
.postNavigatorNav .btnNext:hover,
.btnAddToCart,
.pagination .page-item.active .page-link,
.pagination .page-link:hover,
.widgetTitile:before,
.searchForm .btnSearch,
.dotsList>li:before,
.superPowerTeamSection .videoBoxWrap .btnPlay,
.seeBenefitsAside,
.blockPostColumn[data-category]:before,
.blockPostColumn .catTag,
.blockPostColumn .nrcImageSlider .ssArrowVii:hover,
.btnYouPlay:hover,
.nwssHolder .vssOpener.hover,
.vssDropdownHolder:hover .vssOpener,
.blogSinglePost .tagList li.current a,
.blogSinglePost .imgWrap[data-category]:before,
.ourGallerySection:before,
.hdDropdownList a:hover,
.dropdown-submenu:hover>.dropdown-item,
.dropdown-submenu.show>.dropdown-item,
.ui-widget.ui-slider.ui-slider-horizontal .ui-widget-header,
.superPowerTeamSection .playBtnWrap:hover .btnPlay:before,
#backToTop,
.esColumn:hover .icnWrap,
.btnThemeAlt.btnNoOver,
.btnThemeAlt .btnText,
.btnThemeAltInverse:before,
.btnThemeWhite.btnNoOver:hover,
.btnThemeWhiteOutline.btnNoOver:hover {
    background-color: #6d3a27;
}

.text-secondary {
    color: #6d3a27;
}

:root {
    --blue: #263788;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #ff88ac;
    --red: #6d3a27;
    --orange: #f68773;
    --yellow: #eec139;
    --green: #39b972;
    --teal: #20c997;
    --cyan: #6d3a27;
    --white: #fff;
    --gray: #62718d;
    --gray-dark: #263787;
    --primary: #263788;
    --secondary: #6d3a27;
    --success: #39b972;
    --info: #6d3a27;
    --warning: #eec139;
    --danger: #ff88ac;
    --light: #f6f6f6;
    --light2: #edf5f9;
    --dark: #06163a;
    --dark2: #263787;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-lgwd: 1025px;
    --breakpoint-xl: 1230px;
    --breakpoint-xlwd: 1440px;
    --breakpoint-xxl: 1920px;
    --font-family-sans-serif: "Nunito Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

.btnThemeAlt.btnNoOver,
.btnThemeAlt:before,
.btnThemeAlt .btnText,
.btnThemeAltInverse .btnText,
.btnThemeWhite.btnNoOver:hover,
.btnThemeWhiteOutline.btnNoOver:hover,
.servicesList>li:before,
.processColumn .pcCountSpan:after,
.subscritionForm .inputWrap .btnSubmit,
.dcsTabset .nav-link:before,
.dcsTabset.nav-tabs .nav-link:before,
.dcsTabsetVII .nav-link:after,
.dcsTabsetVII.nav-tabs .nav-link:after,
.postNavigatorNav .btnPrev:hover,
.postNavigatorNav .btnNext:hover,
.pagination .page-item.active .page-link,
.pagination .page-link:hover,
.searchForm .btnSearch,
.blockPostColumn .nrcImageSlider .ssArrowVii:hover,
.nwssHolder .vssOpener.hover,
.vssDropdownHolder:hover .vssOpener,
.blogSinglePost .tagList li.current a,
.pieWrapper .half-circle,
.btnThemeAlt.btnNoOver,
.btnThemeAlt:before,
.btnThemeAlt .btnText,
.btnThemeAltInverse .btnText,
.btnThemeWhite.btnNoOver:hover,
.btnThemeWhiteOutline.btnNoOver:hover {
    border-color: #6d3a27;
}

.btnThemeAlt.btnNoOver:hover,
.btnThemeAlt:before,
.btnThemeAltInverse .btnText,
.btnThemeWhiteInverse:before,
.btnThemeWhiteInverse .btnText,
.hTitle,
#pageHeader .mainNavigation .nav-link:hover,
#pageHeader .mainNavigation.navbar-nav .nav-link:hover,
#pageHeader.headerDark .userActionsList>li a:hover,
#pageHeader.headerDark .mainNavigation .nav-link:hover,
#pageHeader.headerDark .mainNavigation.navbar-nav .nav-link:hover,
.mainNavigation .nav-link:hover,
.mainNavigation.navbar-nav .nav-link:hover,
.userActionsList>li>a:hover,
.babFeatureColumn .icnWrap,
.babFeatureColumn h2 a:hover,
.babFeatureColumn .h2 a:hover,
.btnCalto .bctLink,
.pgNaveOpener,
.btnRefLink .icn,
.descrTag .icn,
.esColumn .icnWrap,
.esColumn h3 a:hover,
.servicesList.serAlt a:hover,
.servicesList.servicesListVII a:hover,
.priceColumn h3,
.priceColumn .h3,
.listDefaultStyles a:hover,
.pcFeaturesList.pcfAlt>li:before,
.pcFeaturesList.pcfAlt a:hover,
.cabHolder .icn,
.featureColumn .h6 a:hover,
.featureColumn .icnWrap,
.ftColumnClassic .h5 a:hover,
.ftColumnGrid .h5 a:hover,
.clientQuoteii:after,
.serviceViewBox .icn,
.serviceViewBox .h6 a:hover,
#myTab .tablink.active,
#myTab .tablink:hover,
.pnnPaginList li>a,
.proItemCol .h6 a:hover,
.widgetTags li.current a,
.tagList li.current a,
.widgetTags a:hover,
.tagList a:hover,
.quantity .quantity-button:hover,
.cartTable .quantity .quantity-button:hover,
.mcssList .mcssLink:hover,
.abtBlockColumn .icnWrap,
.bookAppointmentWidget .icn,
.widgetDepartsNav li.active>a,
.widgetFiltersNav li.active>a,
.widgetDepartsNav li a:hover,
.widgetFiltersNav li a:hover,
.btnDcsBack:hover,
.drItemRow .btnDownload:hover,
.drItemRow .icn,
.superPowerTeamSection .playBtnWrap:hover .plyBtnTxt,
.blockPostColumn.blogClassicVII .feedbackSlide .icnWrap,
.getDiscountAside .icnWrap,
.fakeRadioInput .fakeInput:checked+.fake_label .icnWrap,
.faqSectionBlock .headingHead a:hover,
.ardcColumn .icnWrap,
.ardcColumn .ardcList a:hover,
.authorWidget .h6 a:hover,
.nwssHolder .vssLink:hover,
.nwssHolder .vssLink:hover .vssIcn,
.extSerWrap .time .icn,
.cbbPageList li a:hover,
.clientQuote q:before,
.ftSocialNetworks a:hover,
.feedbackSlide:before,
.pmSlctList .payPalLink:hover,
.ifbFiltersList li.active a,
.ifbFiltersList a:hover,
.gPhoColumnGallery .icnSearch:hover,
.wCatList a:hover,
.wCatList a:before,
.getDirColumn .btnLink:hover,
.mainNavigation .ddohOpener:hover>.nav-link,
.gPhoColumnGrid:hover .h5 a,
.seeBenefitsAside .fabFeaturesList .featureColumn:hover .icnWrap,
.seeBenefitsAside.seeBenefitsAsideVII .fabFeaturesList .icnWrap,
.fakeRadioInput .fakeInput:checked+.fake_label,
.btnThemeAlt.btnNoOver:hover,
.btnThemeAlt:before,
.btnThemeAltInverse .btnText,
#pageHeader.headerDark .userActionsList .navbarSearchClose,
.btnThemeWhiteInverse:before,
.btnThemeWhiteInverse .btnText,
.btnHdLink:hover,
.btnRefLink:hover,
.clientQuoteii cite .h5 a:hover,
.recentNewsWidget h4 a:hover,
.recentNewsWidget .h4 a:hover,
.blockPostColumn .title a.text-lDark:hover,
.drItemRow h4 a:hover,
.drItemRow .h4 a:hover,
.fpList h4 a:hover {
    color: #595959;
}
.instagram-btn i {
    font-size: 24px;
    /* İkon boyutu */
    color: #E4405F;
    /* Instagram rengi */
    margin-left: 10px;
    display: inline-block;
    transition: color 0.3s ease;
}

.instagram-btn i:hover {
    color: #C13584;
    /* Hover rengi */
}